{
  "language.name": "Portugues BR",
  "language.region": "Brasil",
  "language.code": "pt_br",

  "misc.element": "Elemento: ",
  "misc.cooldown": "Você esta em cooldown! ",
  "misc.cooldown2": " Ticks faltando!",
  "misc.othercooldown": "Você tem ",
  "misc.breathing": "Respiração:",
  "misc.breathing.broken": "Respiração: <Essa está quebrada, não recomendado, principalmente com mais de 1 player em servidor>",

  "book.status.title": "Livro de Status!",
  "book.status.totalkill": "Total de monstros matados: ",
  "book.status.rank": "Seu rank: ",
  
  "book.tutorial.craft.nichirin.steps": "Bancada de ferramentas -> Estrela do Nether, Espada de Netherita, Barra de Netherita -> Nichirin",
  "book.tutorial.craft.nichirin.title": "Como fazer uma Nichirin?",
  "book.tutorial.craft.nichirin": "Primeiro, você vai precisar de uma Bancada de ferramentas, lá, você terá que colocar: Estrela do Nether, Espada de Netherita e uma Barra de Netherita",
  "book.tutorial.craft.wip": "Você irá receber um livro para escolher a sua forma de respiração, mas só por enquanto! Isso é uma função em progresso, irá mudar futuramente (provavelmente em breve)",
  

  "breathing.sun": "Sol",
  "breathing.water": "Água",
  "breathing.thunder": "Trovão",
  "breathing.flame": "Chamas",
  "breathing.beast": "Besta",
  "breathing.sound": "Som",

  "hashira.sun": "<Hashira do Sol> ",
  "hashira.water": "<Hashira d'Água> ",
  "hashira.thunder": "<Hashira da Trovoada> ",
  "hashira.flame": "<Hashira das Chamas> ",
  "hashira.beast": "<Hashira das Bestas> ",
  "hashira.sound": "<Hashira do Som> ",

  "zenitsu.sixfold.chat": ": Respiração do trovão: Primeira forma: Relampejo do trovão: Seis ataques consecutivos",
  "zenitsu.first.chat": ": Respiração do trovão: Primeira forma: Relampejo do trovão",
  "zenitsu.eightfold.chat": ": Respiração do trovão: Primeira forma: Relampejo do trovão: Oito ataques consecutivos",
  "zenitsu.god.chat": ": Respiração do trovão: Primeira forma: Relampejo do trovão: Velocidade divina",

  "zenitsu.first.action": "Primeira forma: Relampejo do trovão",
  "zenitsu.sixfold.action": "Primeira forma: Relampejo do trovão: Seis ataques consecutivos",
  "zenitsu.eightfold.action": "Primeira forma: Relampejo do trovão: Oito ataques consecutivos",
  "zenitsu.god.action": "Primeira forma: Relampejo do trovão: Velocidade divina",

  "flame.first.action": "Primeira forma: Mar de chamas",
  "flame.second.action": "Segunda forma: Ascensão do Sol Ardente",
  "flame.third.action": "Terceira Forma: Espíritos Ígneos",
  "flame.four.action": "Quarta Forma: Ondulação da Plenitude das Chamas",
  "flame.fifth.action": "Quinta Forma: Tigre de Chamas",
  "flame.rengoku.action": "Nona Forma: Rengoku (Purgatório)",

  "flame.first.chat": ": Respiração das chamas: Primeira forma: Mar de chamas",
  "flame.second.chat": ": Respiração das chamas: Segunda forma: Ascensão do Sol Ardente",
  "flame.third.chat": ": Respiração das chamas: Terceira Forma: Espíritos Ígneos",
  "flame.four.chat": ": Respiração das chamas: Quarta Forma: Ondulação da Plenitude das Chamas",
  "flame.fifth.chat": ": Respiração das chamas: Quinta Forma: Tigre de Chamas",
  "flame.rengoku.chat": ": Respiração das chamas: Nona Forma: Rengoku (Purgatório)",

  "water.first.action": "Primeira Forma: Corte d’ Água Superficial",
  "water.second.action": "Segundo Forma: Roda d’ Água",
  "water.third.action": "Terceira Forma: Dança dos Movimentos Rápidos Padronizados",
  "water.four.action": "Quarta Forma: Maré Impactante",
  "water.fifth.action": "Quinta Forma: Chuva Milagrosa em Dia Seco",
  "water.sixth.action": "Sexta Forma: Redemoinho Giratório",
  "water.seventh.action": "Sétima Forma: Ataque Curvo Perfurador de Ondas",
  "water.eight.action": "Oitava Forma: Jarro de Cachoeira",
  "water.nine.action": "Nona Forma: Respingo de Água do Caos",
  "water.tenth.action": "Décima forma: Fluxo contínuo",
  "water.calm.action": "Décima primeira forma: Calmaria",

  "water.first.chat": ": Respiração da água: Primeira Forma: Corte d’ Água Superficial",
  "water.second.chat": ": Respiração da água: Segundo Forma: Roda d’ Água",
  "water.third.chat": ": Respiração da água: Terceira Forma: Dança dos Movimentos Rápidos Padronizados",
  "water.four.chat": ": Respiração da água: Quarta Forma: Maré Impactante",
  "water.fifth.chat": ": Respiração da água: Quinta Forma: Chuva Milagrosa em Dia Seco",
  "water.sixth.chat": ": Respiração da água: Sexta Forma: Redemoinho Giratório",
  "water.seventh.chat": ": Respiração da água: Sétima Forma: Ataque Curvo Perfurador de Ondas",
  "water.eight.chat": ": Respiração da água: Oitava Forma: Jarro de Cachoeira",
  "water.nine.chat": ": Respiração da água: Nona Forma: Respingo de Água do Caos",
  "water.tenth.chat": ": Respiração da água: Décima forma: Fluxo constante",
  "water.calm.chat": ": Respiração da água: Décima primeira forma: Calmaria",

  "sun.first.action": "Valsa",
  "sun.second.action": "Céu limpído e azul",
  "sun.third.action": "Dupla rajada do sol escaldante",
  "sun.fourth.action": "Sol devorador de ossos",
  "sun.tenth.action": "Carruagem de fogo",
  "sun.eleventh.action": "Arco-Íris Ilusório",
  "sun.twelve.action": "Dança das chamas",

  "sun.first.chat": ": Dança do Deus do Fogo: Valsa",
  "sun.second.chat": ": Dança do Deus do Fogo: Céu limpído e azul",
  "sun.third.chat": ": Dança do Deus do Fogo: Dupla rajada do sol escaldante",
  "sun.fourth.chat": ": Dança do Deus do Fogo: Sol devorador de ossos",
  "sun.tenth.chat": ": Dança do Deus do Fogo: Carruagem de fogo",
  "sun.eleventh.chat": ": Dança do Deus do Fogo: Arco-Íris Ilusório",
  "sun.twelve.chat": ": Dança do Deus do Fogo: Dança das chamas",

  "beast.first.action": "Primeira Presa: Perfure",
  "beast.second.action": "Segunda Presa: Despedace",
  "beast.third.action": "Terceira Presa: Retalhe e Devore",
  "beast.fourth.action": "Quarta Presa: Retalhe e Destroce",
  "beast.fifth.action": "Quinta Presa: Corte Insano",
  "beast.sixth.action": "Sexta Presa: Mordida Afiada",
  "beast.seventh.action": "Sétima Forma: Percepção Espacial",
  "beast.eight.action": "Oitava Presa: Avanço Explosivo",
  
  "beast.first.chat": ": Respiração da besta: Primeira Presa: Perfure",
  "beast.second.chat": ": Respiração da besta: Segunda Presa: Despedace",
  "beast.third.chat": ": Respiração da besta: Terceira Presa: Retalhe e Devore",
  "beast.fourth.chat": ": Respiração da besta: Quarta Presa: Retalhe e Destroce",
  "beast.fifth.chat": ": Respiração da besta: Quinta Presa: Corte Insano",
  "beast.sixth.chat": ": Respiração da besta: Sexta Presa: Mordida Afiada",
  "beast.seventh.chat": ": Respiração da besta: Sétima Forma: Percepção Espacial",
  "beast.eight.chat": ": Respiração da besta: Oitava Presa: Avanço Explosivo",

  "sound.first.action": "Primeira Forma: Rugido",
  "sound.fourth.action": "Quarta Forma: Cortes Ressoantes Constantes",
  "sound.fifth.action": "Quinta Forma: Performance de Cordas",

  "sound.first.chat": ": Respiração do Som: Primeira Forma: Rugido",
  "sound.fourth.chat": ": Respiração do Som: Quarta Forma: Cortes Ressoantes Constantes",
  "sound.fifth.chat": ": Respiração do Som: Quinta Forma: Performance de Cordas"

}